<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 01/09/2005 *
 * ===================                          Last change: 01/09/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : beg_de.php                                       *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2016 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_CONFIG_BEG_TITLE' => "Einstellungen am Bettel-Link",
	'ADMIN_CONFIG_BEG_POINTS' => "{?POINTS?}-Gutschrift bei Klick auf Bettel-Link",
	'ADMIN_CONFIG_BEG_TIMEOUT' => "Zeitsperre global",
	'ADMIN_CONFIG_BEG_USERID_TIMEOUT' => "Zeitsperre gegen eine Mitglieds-Id",
	'ADMIN_CONFIG_BEG_REMOTE_IP_TIMEOUT' => "Zeitsperre gegen eine IP-Nummer",
	'BEG_LINK_BY' => "Bettel-Link bei <strong>{?MAIN_TITLE?}</strong>",
	'BEG_LINK_USERID' => "Unser Mitglied <span class=\"data\">%s</span> hat gerade {?POINTS?} gebettelt.",
	'BEG_USERID_STEAL_1' => "Das Mitglied ",
	'BEG_USERID_STEAL_2' => " hat soeben <strong>{OPEN_TEMPLATE}pipe,,translateComma=%01.5f{CLOSE_TEMPLATE} {?POINTS?}</strong> bei Ihnen erbettelt.",
	'BEG_CLICKS' => "Dies war insgesamt der <strong>{OPEN_TEMPLATE}pipe,,translateComma=%01.5f{CLOSE_TEMPLATE}.</strong> Klick auf sein Bettel-Link.",
	'BEG_THANKS_FOR_CLICK' => "Danke f&uuml;r Ihre Spende.",
	'BEG_CONTINUE_REGISTER' => "Und weiter geht es zur Anmeldung bei {?MAIN_TITLE?} ...",
	'BEG_SORRY_ANOTHER_WAS_HERE_1' => "Oh, schade! Es war vor kurzem schon einer hier! Das Mitglied ",
	'BEG_SORRY_ANOTHER_WAS_HERE_2' => " hat von Ihnen auch keine <strong>{OPEN_TEMPLATE}pipe,,translateComma=%01.5f{CLOSE_TEMPLATE} {?POINTS?}</strong> erhalten.",
	'BEG_THANKS_FOR_CLICK_AGAIN' => "Danke dennoch f&uuml;r den erneuten Klick.",
	'BEG_POINTS_MIN_MAX' => "zwischen <strong>{OPEN_TEMPLATE}config,translateComma=beg_points{CLOSE_TEMPLATE}</strong> und <strong>{OPEN_TEMPLATE}config,translateComma=beg_points_max{CLOSE_TEMPLATE} {?POINTS?}</strong>",
	'BEG_POINTS_FIXED' => "<strong>{OPEN_TEMPLATE}config,translateComma=beg_points{CLOSE_TEMPLATE} {?POINTS?}</strong>",
	'MEMBER_BEG_YOUR_LINK' => "Hier ist Ihr pers&ouml;nlicher Bettel-Link:",
	'MEMBER_BEG_CLICKS_TOTAL' => "Anzahl Gesamtklicks auf Ihren Bettel-Link:",
	'MEMBER_BEG_TIMEOUT' => "Die Reloadsperre ist derzeit eingestellt auf <span class=\"data\">{OPEN_TEMPLATE}config,createFancyTime=beg_timeout{CLOSE_TEMPLATE}</span>. Klickt ein User innerhalb dieser Zeit erneut auf den Link, wird dieser nicht gewertet.",
	'MEMBER_BEG_POINTS' => "Sie erhalten derzeit {OPEN_TEMPLATE}template,OutputBegPoints{CLOSE_TEMPLATE} f&uuml;r jeden gewerteten Klick auf Ihren Bettellink.",
	'MEMBER_BEG_HAVE_FUN' => "Viel Spass beim {?POINTS?}-Betteln.",
	'GUEST_BEG_TRAILER' => "{?POINTS?} erbetteln bei...",
	'GUEST_BEG_POINTS' => "Betteln macht sich bezahlt! F&uuml;r jeden Klick erhalten Sie {OPEN_TEMPLATE}template,OutputBegPoints{CLOSE_TEMPLATE} auf Ihr Mitgliedskonto direkt gutgeschrieben. Zudem verdienen Sie an den erbettelten {?POINTS?} Ihrer Referrals mit.",
	'GUEST_BEG_TIMEOUT' => "Sie k&ouml;nnen derzeit alle <span class=\"data\">{OPEN_TEMPLATE}config,createFancyTime=beg_timeout{CLOSE_TEMPLATE}</span> {?POINTS?} betteln.",
	'GUEST_BEG_HAVE_FUN' => "Heute noch anmelden und Spass haben.",
	'ADMIN_CONFIG_BEG_POINTS_MAX' => "Maximale erbettelbare {?POINTS?} bei Klick auf Bettellink",
	'ADMIN_CONFIG_BEG_USERID' => "Mitglied-Account zum Abbuchen der erbettelten {?POINTS?}",
	'BEG_SORRY_YOURE_LOGGED_IN_1' => "Oh, schade! Sie haben vermutlich auf Ihren eigenen Bettel-Link mit der Mitglieds-Id ",
	'BEG_SORRY_YOURE_LOGGED_IN_2' => " geklickt. Sie haben somit auch keine <strong>{OPEN_TEMPLATE}pipe,,translateComma=%01.5f{CLOSE_TEMPLATE} {?POINTS?}</strong> erhalten.",
	'BEG_SAME_USERID_AS_OWN' => "Mitglieds-Id des Webmasters benutzt.",
	'MEMBER_BEG_LINK_TITLE' => "Ihr Bettellink zum Bewerben",

	// Pay modes
	'ADMIN_CONFIG_BEG_PAY_MODE' => "Wie sollen {?POINTS?} verg&uuml;tet werden?",
	'ADMIN_CONFIG_BEG_PAY_MODE_IMG' => "Abgesichert durch ein 1x1-Pixel",
	'ADMIN_CONFIG_BEG_PAY_MODE_JS' => "Abgesichert durch ein Fake-JavaScript",
	'ADMIN_CONFIG_BEG_PAY_MODE_BOTH' => "Durch beides obriges absichern",
	'ADMIN_CONFIG_BEG_PAY_MODE_NONE' => "Keine Absicherung (unsicher)",

	// More strings for beg link
	'BEG_LINK_PAY_BOTH_1' => "Das Mitglied <strong>",
	'BEG_LINK_PAY_BOTH_2' => "</strong> hat bei Ihnen gerade <strong>",
	'BEG_LINK_PAY_BOTH_3' => " {?POINTS?}</strong> erbettelt. Dies war der <strong>",
	'BEG_LINK_PAY_BOTH_4' => ".</strong> Klick auf seinen Bettellink. Vielen Dank f&uuml;r Ihre Spende.",

	// Begging rallye
	'BEG_RANK' => "Bettel-Rank",
	'BEG_TOTAL' => "Gesamt erbettelt",
	'BEG_POINTS' => "Erbettelt",
	'MEMBER_BEG_TOTAL' => "Erbettelte {?POINTS?} aller Mitglieder",
	'ADMIN_BEG_TIMEOUT' => "Es werden nur Mitglieder ausgewertet und hier aufgelistet, die sp&auml;testens am <span class=\"data\">%s</span> noch aktiv waren. Alle anderen Mitglieder erhalten die Verg&uuml;tung nicht.",
	'ADMIN_CONFIG_BEG_RALLYE_TITLE' => "Einstellungen an der Bettel-Rallye",
	'ADMIN_CONFIG_BEG_RALLYE_ACTIVE' => "Ist die Bettel-Rallye aktiv? (Mails k&ouml;nnen optional versendet werden!)",
	'ADMIN_CONFIG_BEG_RALLYE_ONLY_ACTIVE' => "Nur aktive Mitglieder nehmen dran Teil?<br /><div class=\"notice\">(Nur in Verbindung mit der Erweiterung <strong>ext-autopurge</strong>!)</div>",
	'ADMIN_BEG_NO_RALLYE' => "Niemand nimmt an der Bettel-Rallye dran teil.",
	'ADMIN_BEG_WITHDRAW_NOW' => "Jetzt die Verg&uuml;tung Bettel-Rallye vorbereiten",
	'ADMIN_BEG_WITHDRAW_NOTICE' => "Es wird nur die Verg&uuml;tung vorbereitet. Die eigentliche Verg&uuml;tung erfolgt beim T&auml;glichen Reset um 00:00 Uhr.",
	'ADMIN_BEG_WITHDRAW_PREPARED' => "Verg&uuml;tung der Bettel-Rallye vorbereitet.",
	'ADMIN_BEG_WINNER_HIGLIGHTED' => "M&ouml;gliche Gewinner der Bettel-Rallye sind dick marktiert.",
	'ADMIN_BEG_ALREADY_WITHDRAW' => "Manuelle Verg&uuml;tungvorbereitung bereits bet&auml;tigt.",
	'BEG_RALLYE_NOTICE' => "Hinweis: Unter <strong>{--BEG_POINTS--}</strong> finden Sie Ihre gesamt erbettelten {?POINTS?} wieder.",
	'BEG_RALLYE_CONDITIONS' => "Wer alles an der Bettel-Rallye teilnehmen kann",
	'BEG_RALLYE_CONDITION_1' => "Es werden nur aktive und freigeschaltete Mitglieder ber&uuml;cksichtigt.",
	'BEG_RALLYE_CONDITION_2' => "Es kann jeder dran teilnehmen, der Mitglied bei diesem {?mt_word?} (<strong>{?MAIN_TITLE?}</strong>) und freigegeben ist.",
	'BEG_RALLYE_CONDITION_3' => "Zur Erstellung des Rallye-Ergebnisses werden alle erbettelten {?POINTS?} ber&uuml;cksichtigt.",
	'BEG_RALLYE_CONDITION_4' => "Der Rechtsweg ist ausgeschlossen.",
	'MEMBER_LIST_BEG_RALLYE_TITLE' => "Derzeitiger Stand der Bettel-Rallye",
	'BEG_LINK_HERE' => "Betteln Sie am Besten gleich los! Hier ist der Link dazu.",
	'ADMIN_CONFIG_BEG_RANKS' => "Anzahl Gewinner der Bettel-Rallye",
	'BEG_MONTHLY_RALLYE' => "GEWONNEN: Monatliche Bettel-Rallye",
	'BEG_RALLYE_NO_ONE_JOINED' => "Niemand nimmt an der Bettel-Rallye dran teil, oder sie ist administrativ deaktiviert worden Fangen Sie doch an, <a href=\"{OPEN_TEMPLATE}url=modules.php?module=login&amp;what=beg{CLOSE_TEMPLATE}\">betteln</a> Sie doch etwas . . .",
	'ADMIN_BEG_RALLYE_DEACTIVATED' => "Bettel-Rallye nicht aktiviert.",
	'ADMIN_CONFIG_BEG_RALLYE_NOTIFICATIONS_TITLE' => "Benachrichtungen per Mail zur Bettel-Rallye",
	'ADMIN_CONFIG_BEG_RALLYE_ENABLE_NOTIFY' => "Benachtigen, wenn Bettel-Rallye aktiviert wurde?",
	'ADMIN_CONFIG_BEG_RALLYE_DISABLE_NOTIFY' => "Benachtigen, wenn Bettel-Rallye deaktiviert wurde?",
	'ADMIN_CONFIG_BEG_NOTIFY_BONUS' => "Bonus-Mail mit Anzahl {?POINTS?} aussenden, wenn Bettel-Rallye aktiviert wurde. <div class=\"notice\">(0 = Unverg&uuml;tete Benachrichtigung aussenden; nur in Verbindung mit der Erweiterung <strong>bonus!</strong>)</div>",
	'ADMIN_CONFIG_BEG_NEW_MEMBER_NOTIFY' => "Sollen neue Mitglieder mit selber Mail &uuml;ber eine laufende Bettel-Rallye benachrichtigt werden?",
	'ADMIN_CONFIG_BEG_NOTIFY_WAIT' => "Wie lange soll die Wartezeit der Bonus-Mail sein?",
	'BEG_NO_LIMITATION' => "Keine IP-Sperre eingerichtet!!.",
	'ADMIN_CONFIG_BEG_INCLUDE_OWN' => "Soll Ihre Mitglieds-Id an der Bettel-Rallye dran teilnehmen?",
	'ADMIN_LIST_BEG_TITLE' => "Alle Teilnehmer der Bettel-Rallye auflisten",

	// Task overview
	'ADMIN_TASK_LIST_BEG' => "Bettel-Rallye-Teilnehmer",
	'ADMIN_TASK_LIST_BEG_TITLE' => "Es nehmen Mitglieder an der Bettel-Rallye dran teil.",

	// Subject lines
	'BEG_RALLYE_ENABLE_SUBJECT'  => "HINWEIS: Eine Bettel-Rallye ist am Laufen.",
	'BEG_RALLYE_DISABLE_SUBJECT' => "HINWEIS: Eine Bettel-Rallye wurde gestoppt.",

	// Point account subjects
	'POINTS_SUBJECT_BEG'             => "Bettellinkaufruf verg&uuml;tet",
	'POINTS_SUBJECT_BEG_REF'         => "Bettellinkaufruf anteilig verg&uuml;tet",
	'POINTS_SUBJECT_MONTHLY_BEG'     => "Aussch&uuml;ttung aus monatl. Bettelrallye",
	'POINTS_SUBJECT_MONTHLY_BEG_REF' => "Anteilige Aussch&uuml;ttung aus monatl. Bettelrallye",

	// Admin - subject lines
	'ADMIN_DIRECT_BEG_SUBJECT' => "Mitglied hat {?POINTS?} per Direktgutschrift beim Betteln erhalten",
	'ADMIN_REFERRAL_BEG_SUBJECT' => "Mitglied hat {?POINTS?} per Referralgutchrift beim Betteln erhalten",
	'ADMIN_REFERRAL_BEG_REF_SUBJECT' => "Mitglied hat anteilig {?POINTS?} per Referralgutchrift beim Betteln erhalten",
	'ADMIN_REFERRAL_MONTHLY_BEG_SUBJECT' => "Mitglied hat {?POINTS?} in der monatl. Bettelrallye per Referralgutschrift erhalten",

	// Member - subject lines
	'MEMBER_DIRECT_BEG_SUBJECT' => "Sie haben anteilig {?POINTS?} beim Betteln erhalten",
	'MEMBER_REFERRAL_BEG_SUBJECT' => "Sie haben anteilig {?POINTS?} beim Betteln erhalten",
	'MEMBER_REFERRAL_BEG_REF_SUBJECT' => "Sie haben {?POINTS?} beim Betteln erhalten",
	'MEMBER_REFERRAL_MONTHLY_BEG_SUBJECT' => "{?POINTS?} in der monatl. Bettelrallye per Referralgutschrift erhalten",

	// Module title
	'MODULE_BEG_TITLE' => "Bettellink",
));

// [EOF]
?>
